div.head {
  float: left;
  font-size: 15px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  color: #595959;
  border-bottom: 1px solid #595959;
  padding: 0px 0px 10px 0px;
}
div.head.acc {
  background: #e6e6e6;
  padding: 10px 0px 10px 0px;
  border-bottom: none;
}
div.head div {
  text-align: center;
}

div.head div:nth-child(2) {
  text-align: left;
}
div.cart {
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #d4d4d4;
}
div.cart div, div.head div {
  float: left;
  text-align: center;
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  font-size: 17px;
}
div.cart div {
  padding: 10px 0px 10px 0px;
}
div.cart div.pic, div.head div.pic, div.return div.head div.pic, div.return div.cart div.pic {
  width: 80px;
}
div.cart div.dsc, div.head div.dsc {
  width: calc(55% - 260px);
}
div.cart div.skl, div.head div.skl {
  width: 15%;
}
div.cart div.cnt, div.head div.cnt {
  width: 140px;
}
div.cart div.cks, div.head div.cks {
  width: 15%;
}
div.cart div.dat, div.head div.dat {
  width: 25%;
}
div.cart div.obj, div.head div.obj {
  width: 20%;
  text-align: center;
}
div.cart div.stv, div.head div.stv {
  width: 20%;
}
div.cart div.cen, div.head div.cen {
  width: calc(35% - 40px);
}
div.cart div.cel, div.head div.cel {
  width: 15%;
}
div.cart div.ico, div.head div.ico, div.cart div.ico2 {
  width: 40px;
  font-size: 24px;
}
div.cart div.ico a {
  color: #999999;
}
div.cart div.ico a:hover {
  color: red;
}
div.cart div.ico2 a {
  color: #8dc63f;
}
div.cart div.ico2 a:hover {
  color: #595959;
}
div.cart div h4 {
  font-size: 18px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
div.cart div h4 a {
  color: #8dc63f;
}
div.cart div h4 a:hover {
  color: #24573c;
  text-decoration: underline;
}
div.cart div.suc {
  color: #8dc73f;
}
div.cart div.war {
  color: red;
}
div.cart div.pic, div.cart div.dsc {
  text-align: left;
}
div.cart div.dsc span{
  float: left;
  width: 100%;
}
div.cart img {
  float: left;
  width: 64px;
  height: auto;
}

div.cartsum {
  margin-top: 40px;
  padding: 30px 30px 20px 30px;
  background: #f5f5f5;
}
div.cartsum .freedeli p.dlvr {
  font-size: 18px;
  margin-top: 5px;
}
div.cartsum .freedeli i {
  float: left;
  font-size: 34px;
  color: #97c61e;
  margin-right: 10px;
}
div.prgbar {
  float: left;
  width: 60%;
  height: 3px;
  background: #e1e1e1;
}
div.prgbar div.prgbgr {
  float: left;
  height: 3px;
  background: #97c61e;
}

div.cartsum .col30 .row {
  float: left;
  width: 100%;
  padding: 5px 0px 5px 0px;
}
div.cartsum .col30 .row button {
  margin: 0px 0px 0px 0px;
}


@media screen and (max-width: 1024px) {
  .cartsum div.col30 {
    float: left;
    width: 50%;
    margin-left: 50%;
  }
  .cartsum div.col70 {
    float: left;
    width: 100%;
  }
  .cartsum div.col70.freedeli {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #24573c;
  }
  div.prgbar {
    width: 100%;
  }
}

@media screen and (max-width: 800px) {
  div#cart div.head div {
    display: none;
  }
  div#cart div.cart {
    display: block;
    width: 100%;
  }
  div#cart div.cart div {
    float: left;
    padding: 10px 0px 10px 0px;
  }
  div#cart div.cart div.dsc {
    width: calc(100% - 80px);
    padding: 10px 0px 0px 0px;
  }
  div#cart div.cart div.dsc span{
    float: none;
    width: auto;
    padding-left: 10px;
  }
  div#cart div.cart div.skl {
    width: calc(100% - 80px);
    padding: 10px 0px 10px 0px;
    text-align: left;
  }
  div#cart div.cart div.cnt {
    width: 25%;
    padding: 0px 0px 10px 0px;
  }
  div#cart div.cart div.cks {
    width: calc(50% - 40px);
    padding: 10px 0px 0px 0px;
  }
  div#cart div.cart div.cel {
    width: 25%;
    padding: 10px 0px 0px 0px;
  }
  div#cart div.cart div.ico {
    width: 40px;
    padding: 10px 0px 0px 0px;
    text-align: center;
  }
}


@media screen and (max-width: 700px) {
  .cartsum div.col30 {
    float: left;
    width: 100%;
    margin-left: 0;
  }
}

@media screen and (max-width: 500px) {
  div.cartsum .col30 .row .col1 {
    width: 50%;
  }
  div.cartsum .col30 .row .col2 {
    width: 50%;
  }
  
}

@media screen and (max-width: 400px) {
  div.cartsum {
    margin-top: 40px;
    padding: 20px;
    background: #f5f5f5;
  }
  div#cart div.cart div.pic {
    display: none;
  }
  div#cart div.cart div.dsc {
    width: 100%;
  }
  div#cart div.cart div.skl {
    width: 100%;
  }
  div#cart div.cart div.cnt {
    width: 100%;
  }
  div#cart div.cart div.cks {
    width: calc(60% - 40px);
  }
  div#cart div.cart div.cel {
    width: 40%;
  }
}

/*div.return div.head div.picx, div.return div.cart div.picx {
  width: 80px;
}
div.return div.head div.dsc, div.return div.cart div.dss {
  width: calc(50% - 80px); 
}
div.return div.head div.cnt2, div.return div.cart div.cnt2 {
  width: 10%;
}
div.return div.head div.cks, div.return div.cart div.cks {
  width: 20%;
}
div.return div.head div.cel, div.return div.cart div.cel {
  width: 20%;
}
div.return div.cart div.picx {
  float: left;
  background: red ;
  margin-left: 0px;
  padding-left: 0px;
}*/